Qualsevol error de missatge que contingui la frase 'servidor obsolet' normalment significa una cosa en particular -Un jugador intenta unir-se a un servidor amb una versió de joc de Minecraft incorrecta.

Això es deu al fet que el servidor està executant una versió obsoleta o més recent de Minecraft en comparació amb el reproductor que intenta unir-se. Fa que la unió del jugador sigui impossible, ja que el servidor no admet la versió del client del joc que intenta connectar-s’hi.





No obstant això, es pot solucionar fàcilment en qüestió de minuts. Aquest article comparteix una guia que explicarà com es pot aconseguir.


Com es corregeix ràpidament l’error de “servidor obsolet” de Minecraft?

El primer pas per solucionar aquest problema és determinar quina versió de Minecraft està executant el servidor. La manera més senzilla de fer-ho és afegir el servidor a la llista de servidors i, a continuació, prémer el botó 'Actualitzar'.



Cal veure alguna cosa semblant a la imatge següent i, a la cantonada dreta, es mostraran les versions de joc permeses dels servidors. En el cas de la imatge següent, qualsevol versió de Minecraft entre 1.7 i 1.12 pot unir-se al servidor sense cap problema.

Comproveu quina versió admet el servidor Minecraft afegint-la a la llista de servidors

Comproveu quina versió admet el servidor Minecraft afegint-la a la llista de servidors



En aquest cas, com que s’admeten les versions 1.7 a 1.12, s’ha de canviar la versió del joc perquè coincideixi amb aquesta.

La versió del joc es pot canviar fàcilment a qualsevol versió desitjada a través del menú del llançador de Minecraft fent clic a la pestanya 'Instal·lacions' (que es mostra a continuació) i després prement el botó '+ Nou'.



Canvi de versions de Minecraft

Canvi de versions de Minecraft

Després de fer això, seleccioneu una versió adequada (que admet el servidor) i premeu el botó verd 'crear' a la part inferior dreta. A continuació, torneu a la pestanya 'Reprodueix' i seleccioneu la versió corresponent fent-hi clic a l'extrem esquerre (imatge que es mostra a continuació).



Seleccioneu la versió de Minecraft correcta per al servidor aquí

Seleccioneu la versió de Minecraft correcta per al servidor aquí

Ara, canvieu la versió seleccionada per iniciar la versió de Minecraft que s’acabava d’instal·lar prèviament. Això es pot fer a l'extrem inferior esquerre (imatge inferior).

Feu clic en aquest botó i seleccioneu la instal·lació correcta

Feu clic en aquest botó i seleccioneu la instal·lació correcta

Després de fer això i iniciar el joc, l'error hauria d'haver-se desaparegut.

Si l'error encara persisteix, intenteu unir-vos al servidor ambip: test.prisonfun.comcom a prova. Se sap que aquest servidor Minecraft admet totes les versions del joc. Si aquest servidor tampoc no funciona, és probable que el problema en qüestió no estigui relacionat amb una versió que no coincideixi i, per tant, aquesta guia no la pot solucionar.